Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 11:10:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ashish                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  ashish Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ashish ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9511891822 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:54 PM, 15th Nov                   محمد                   Hi ashish  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:58 PM, 15th Nov                     ashish                    want to know status of my order 9511891822           02:59 PM, 15th Nov                   محمد                   Please hold for a moment while I gather those details for you.           02:59 PM, 15th Nov                     ashish                    today I'm travelling to Abu Dhabi ......           03:00 PM, 15th Nov                   محمد                   please confirm this your mobile number 559681437           03:04 PM, 15th Nov                     ashish                    971522594279           03:05 PM, 15th Nov                   محمد                   As  we can se ethe order on the way to you  they will try to contact  you  on  old mobile number 559681437  that was wrong so  we will  forward the new on           03:08 PM, 15th Nov                   محمد                   Is there anything else I can help you with?           03:08 PM, 15th Nov                     ashish                    nothing           03:09 PM, 15th Nov                     ashish                    thank u           03:09 PM, 15th Nov                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 PM, 15th Nov                     ashish                    hope before I leave to Abu Dhabi I get my parcel           03:09 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3371552